.input-container {
	position: relative;
	flex: 1 1 auto;
	width: 1%;
	z-index: 3;
}

.input-active {
	border-bottom-left-radius: 0;
}

.input {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.list-group {
	position: absolute;
	z-index: -1;
	width: 100%;
	-webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.button-group {
	z-index: 4;
}

.list-group-item:first-child {
	border-top: 0;
	padding-top: 8px;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
}

.list-group-item {
	padding: 3px 2px;
}

.item-button {
	width: 100%;
	text-align: left;
}
